# Generated by Django 5.0.1 on 2024-02-06 01:55

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0005_task_due_date_task_is_completed_task_start_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="task",
            name="due_date",
            field=models.DateTimeField(
                default=datetime.datetime(2024, 2, 5, 20, 55, 26, 742412)
            ),
        ),
        migrations.AlterField(
            model_name="task",
            name="start_date",
            field=models.DateTimeField(
                default=datetime.datetime(2024, 2, 5, 20, 55, 26, 742412)
            ),
        ),
    ]
